@charset "UTF-8";
.documentList .documentItem .title i, .documentList .documentItem {
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.outerWrap {
	background-color: #f7f7f7;
}

.note {
	padding: 10px;
	font-size: 15px;
	line-height: 1.6;
	background-color: #f1f1f1;
}
.note a {
	font-size: 18px;
	color: #09f;
}
.note a:hover {
	text-decoration: underline;
}

.resultTableBox:not(:last-child) {
	margin-bottom: 40px;
}
.resultTableBox .resultTableTitle {
	color: #303030;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.76;
	letter-spacing: 1.56px;
	/*60*/
	position: relative;
	padding-left: 25px;
	margin-bottom: 40px;
}
@media (max-width: 768px) {
	.resultTableBox .resultTableTitle {
		font-size: 21px;
		letter-spacing: 1.26px;
		margin-bottom: 25px;
		display: inline-block;
	}
}
.resultTableBox .resultTableTitle:before {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	width: 6px;
	height: 30px;
	background-color: #296caf;
}

.resultBox table th {
	font-size: 15px;
	letter-spacing: 1.35px;
	padding: 25px 20px;
}
.resultBox table th:first-child {
	padding-left: 30px;
}
.resultBox table th:last-child {
  width: 150px;
}
.resultBox table td {
	font-size: 15px;
	padding: 30px 20px;
}
.resultBox table td:first-child {
	padding-left: 30px;
}

.documentList .documentItem {
	padding: 15px 5px;
	border-bottom: 1px solid #d7d7d7;
}
.documentList .documentItem:hover {
	padding: 15px;
	background-color: #fff;
}
.documentList .documentItem:hover h3 a,
.documentList .documentItem:hover h3 i {
	margin: 0 5px;
	color: #c30e22;
}
.documentList .documentItem .title a {
	position: relative;
	padding: 10px 5px;
	font-weight: 400;
	font-size: 20px;
	color: #000;
	cursor: pointer;
}
.documentList .documentItem .title i {
	color: #000;
}
.documentList .documentItem .text {
	font-size: 13px;
	line-height: 1.8;
	color: #474747;
}

.classBar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding-bottom: 32px;
	position: relative;
	z-index: 2;
}
@media (max-width: 1023px) {
	.classBar {
		padding-bottom: 40px;
	}
}
.classBar .classBox {
	width: 332px;
	margin: 0 7px;
}
@media (max-width: 768px) {
	.classBar {
		margin: 0 -7px;
	}
	.classBar .classBox {
		width: 50%;
	}
}
@media (max-width: 480px) {
	.classBar {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		margin: 0;
	}
	.classBar .classBox {
		width: 100%;
		margin: 0;
	}
	.classBar .classBox:not(:last-child) {
		margin-bottom: 15px;
	}
}
.classBar .classBox:not(:last-child) {
	z-index: 5;
}
.classBar .classBox .classCurrent {
	display: block;
	opacity: 1;
	pointer-events: auto;
	visibility: visible;
}
.classBar .classLink {
	width: 100%;
	background-color: #ffffff;
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
	        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1;
	border-radius: 3px;
}
.classBar .classLink.open {
	display: block;
}
.classBar .classLink > li:not(:first-child) {
	border-top: 1px solid #d7d7d7;
}
.classBar .classLink > li > a.current, .classBar .classLink > li span.current {
	color: #296caf;
	background-color: transparent;
}
.classBar .classLink > li ul {
	display: none;
}
.classBar .classLink a, .classBar .classLink span {
	color: #303030;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	background-color: #ffffff;
	display: block;
	padding: 14px 15px;
	position: relative;
}
@media (min-width: 1201px) {
	.classBar .classLink a:hover, .classBar .classLink span:hover {
		color: #296caf;
	}
}

.contentBox .searchBox {
	border-radius: 3px;
	overflow: hidden;
	border-top: 3px solid #296caf;
	background-color: #ffffff;
	margin-bottom: 73px;
}
@media (max-width: 768px) {
	.contentBox .searchBox {
		margin-bottom: 50px;
	}
}
.contentBox .searchBox .inputBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 40px 80px;
}
@media (max-width: 768px) {
	.contentBox .searchBox .inputBox {
		padding: 40px 30px;
	}
}
@media (max-width: 640px) {
	.contentBox .searchBox .inputBox {
		padding: 40px 20px;
	}
}
@media (max-width: 480px) {
	.contentBox .searchBox .inputBox {
		-webkit-box-align: end;
		    -ms-flex-align: end;
		        align-items: flex-end;
		padding: 20px 20px 35px;
	}
}
@media (max-width: 375px) {
	.contentBox .searchBox .inputBox {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
}
.contentBox .searchBox .inputBox .left {
	width: calc(100% - 58px);
	margin-right: 12px;
	border-radius: 3px;
	border: 1px solid #d7d7d7;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 0 14px;
}
@media (max-width: 640px) {
	.contentBox .searchBox .inputBox .left {
		padding: 0 20px;
	}
}
@media (max-width: 480px) {
	.contentBox .searchBox .inputBox .left {
		border-radius: 0;
		border: 0;
		margin-right: 0;
		padding-left: 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
}
@media (max-width: 375px) {
	.contentBox .searchBox .inputBox .left {
		width: 100%;
		padding-right: 0;
		padding-bottom: 15px;
	}
}
.contentBox .searchBox .inputBox .left .title {
	color: #303030;
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 1.02px;
	line-height: 2.11;
	width: 120px;
	text-align: center;
	position: relative;
}
@media (max-width: 640px) {
	.contentBox .searchBox .inputBox .left .title {
		width: 70px;
		text-align: left;
	}
}
@media (max-width: 480px) {
	.contentBox .searchBox .inputBox .left .title {
		width: 90px;
		padding-bottom: 5px;
	}
}
@media (max-width: 375px) {
	.contentBox .searchBox .inputBox .left .title {
		width: 100%;
		text-align: center;
	}
}
.contentBox .searchBox .inputBox .left .title span:first-child {
	padding-right: 34px;
}
@media (max-width: 640px) {
	.contentBox .searchBox .inputBox .left .title span:first-child {
		padding-right: 15px;
	}
}
@media (max-width: 480px) {
	.contentBox .searchBox .inputBox .left .title span:first-child {
		padding-right: 30px;
	}
}
.contentBox .searchBox .inputBox .left .title::after {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	width: 1px;
	height: 18px;
	background-color: #cacaca;
}
@media (max-width: 640px) {
	.contentBox .searchBox .inputBox .left .title::after {
		display: none;
	}
}
.contentBox .searchBox .inputBox .left input {
	width: calc(100% - 120px);
	border: 0;
	color: #d2d2d2;
	font-size: 17px;
	height: 58px;
	line-height: 58px;
	padding-left: 20px;
}
@media (max-width: 640px) {
	.contentBox .searchBox .inputBox .left input {
		width: calc(100% - 70px);
		padding-left: 15px;
		font-size: 15px;
	}
}
@media (max-width: 480px) {
	.contentBox .searchBox .inputBox .left input {
		width: 100%;
		border-radius: 3px;
		border: 1px solid #d7d7d7;
	}
}
.contentBox .searchBox .inputBox .left input::-webkit-input-placeholder {
	/* CSS 3 標準 */
	color: #d2d2d2;
}
.contentBox .searchBox .inputBox .left input::-moz-placeholder {
	/* CSS 3 標準 */
	color: #d2d2d2;
}
.contentBox .searchBox .inputBox .left input:-ms-input-placeholder {
	/* CSS 3 標準 */
	color: #d2d2d2;
}
.contentBox .searchBox .inputBox .left input::-ms-input-placeholder {
	/* CSS 3 標準 */
	color: #d2d2d2;
}
.contentBox .searchBox .inputBox .left input::placeholder {
	/* CSS 3 標準 */
	color: #d2d2d2;
}
.contentBox .searchBox .inputBox .left input::-webkit-input-placeholder {
	/* Chrome, Safari */
	color: #d2d2d2;
}
.contentBox .searchBox .inputBox .left input:-ms-input-placeholder {
	/* IE 10+ */
	color: #d2d2d2;
}
.contentBox .searchBox .inputBox .left input::-moz-placeholder {
	/* Firefox 19+ */
	color: #d2d2d2;
	opacity: 1;
}
.contentBox .searchBox .inputBox .right {
	width: 58px;
}
@media (max-width: 375px) {
	.contentBox .searchBox .inputBox .right {
		width: 100%;
	}
}
.contentBox .searchBox .inputBox .right button {
	width: 100%;
	height: 58px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	border-radius: 2px;
	background-color: #296caf;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(165, 181, 189, 0.49);
	        box-shadow: 0px 5px 5px 0px rgba(165, 181, 189, 0.49);
}
.contentBox .searchBox .inputBox .right button svg {
	color: #ffffff;
}

.resultTableBox .scrollBox {
    white-space: unset;
	padding-bottom: 74px;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 3px 12px 0px rgba(82, 82, 82, 0.09);
	        box-shadow: 0px 3px 12px 0px rgba(82, 82, 82, 0.09);
}
.resultTableBox .resultTable {
	-webkit-box-shadow: none;
	        box-shadow: none;
}